---
group:
  name: '21503882'
  description: ''
  projects:
  - name: 'Physical-manage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'secondhandSSM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'community-manage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'school-used'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'car-sale'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bank'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'film-choose'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'warehouse'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'personnel-manage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'airplane-ticket'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'stuchoosecourse'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'tearch-file'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'publiccode'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'secondshop'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'filemanage'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'reading'
    description: ''
    mirrorRelease: false
    topic: ''
  